ThemeGrill WordPress Eklentisi Güvenlik Açığı ( Dikkat Hack Yaşanabilir )





Bir WordPress eklentisi olan , ThemeGrill Demo Importer’ın savunmasız bir sürümünü kullanan web siteleri saldırganlar tarafından tek tek hack durumu yaşamaktadır.
Araştırmacılar, savunmasız bir WordPress eklentisi olan ThemeGrill Demo Importer’ı, saldırganların eklentideki bir hatayı etkin bir şekilde kullandığını keşfettikten sonra mümkün olan en kısa sürede güncellemeye çağırıyor.


Bu WordPress eklentisi, kullanıcıların sitelerinde ThemeGrill şablonlarını içe aktarmasına ve yönetmesine yardımcı oluyor. Geçen hafta itibariyle eklentinin 200.000 aktif kurulumu vardı.

Ancak güvenlik şirketi WebARX’in raporuna göre eklenti ile bir ThemeGrill teması yüklendiğinde ve etkinleştirildiğinde, kodu çalıştıran kullanıcının kimliğinin doğrulanıp doğrulanmadığını ve yönetici olup olmadığı kontrol edilmeden bazı işlevler yönetici ayrıcalıklarıyla gerçekleştiriliyor.

Yukarıdaki ekran görüntüsünde, kimlik doğrulama kontrolü olmadığı görülüyor ve yetkisiz erişim için /wp-admin/admin-ajax.php dahil olmak üzere sadece WordPress’in herhangi bir ‘admin’ tabanlı URL’si için do_reset_wordpress parametresi bulunması gerekiyor. WebARX araştırmacılarına göre güvenlik açığı, ThemeGrill Demo Importer eklentisinin son 3 yıl içinde yayınlanan 1.3.4’ten 1.6.1’e kadar olan tüm sürümlerinde bulunuyor.

WebARX’in ThemeGrill geliştiricilerine güvenlik açığını bildirmesinin ardından, 16 Şubat’ta eklentinin 1.6.2 sürümü yayınlandı. WordPress yönetici paneli, eklentiye güncelleme geldiğinde yöneticileri otomatik olarak bilgilendiriyor. 

Eklentiyi kullanmıyorsanız tamamen silebilir veya güvenli sürüme güncelleme yapmanızı tavsiye ediyoruz.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir


8 + 7 =


Cpanel Güvenliği,Windows Sunucu Kurulum,Kontrol Panelleri ve Esxi Server,Mikrotik Hakkında Bilgiler,mikrotik kurulumu,sanal sunucu,centos,windows,kurulum,güvenlik,Sunucu Yönetimi hakkında blog paylaşımları yer almaktadır. Tv İzle